Skip to main content

Rainbow Power Law

rainbow-power-law

Chart: Rainbow Power Law

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1closing_pricestringClosing price

Example Request

https://charts.bitbo.io/api/v1/rainbow-power-law/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/rainbow-power-law/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/rainbow-power-law/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-05-07",
"97151.387",
"40313.93",
"64796.58",
"94814.69",
"113620.08",
"135417.56",
"189654.98",
"260783.76",
"352734.74",
"470078.15"
],
[
"2025-05-08",
"103043.546",
"40353.41",
"64866.44",
"94910.47",
"113731.35",
"135546.26",
"189825.12",
"261005.30",
"353019.30",
"470439.18"
],
[
"2025-05-09",
"102912.250",
"40392.92",
"64936.36",
"95006.32",
"113842.71",
"135675.05",
"189995.39",
"261227.00",
"353304.05",
"470800.44"
]
]
}